.imagenportada .slim-btn{
    margin: 30px 2px 0 0 !important;
}
.imagenportada .slim-btn-group{
    top : -10%;
    text-align: right;
    right: 1% !important;
}

.pm {
    /*margin-bottom: 20px;*/
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}
.panel > .pm {
    margin-bottom: 0;
}
.pm.profile {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #e2e9e6;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #e2e9e6;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #e2e9e6;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #e2e9e6;
    border-top-style: solid;
    border-top-width: 1px;
    position: relative;
}
.pm.profile .wrapper {
    border-bottom-color: #e2e9e6;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.pm.profile .wrapper .btnseguir {
    position: absolute;
    /*top:80%;*/
    top: 65%;
    left:0;
    right:0;
    bottom:0;
    margin: auto;
    text-align:right;
    z-index: 3;
    width:97%;
}

.pm.profile .wrapper .friends {
    background-attachment: scroll;
    background-clip: border-box;
    /*background-color: #fff;*/
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    display: inline-block;
    height: 250px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 250px;
    z-index: 2;
}
.pm.profile .wrapper .friends li {
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;

}
.pm.profile .wrapper .friends li a {
    display: block;
    padding-left: 1px;
    padding-top: 1px;
}
.pm.profile .wrapper .friends li a img {
    /*width: 100%;*/
    border-bottom-color: #fff;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;    
    border-bottom-style: solid;
    border-bottom-width: 3px;   
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 3px;
    border-right-color: #fff;
    border-right-style: solid;
    border-right-width: 3px;
    border-top-color: #fff;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-top-style: solid;
    border-top-width: 3px;  
    height: 50px;
    width: 50px;
    transition: all 0.2s ease-in-out;
}
.pm.profile .wrapper .friends li a img:hover
{
    border:1px solid #eee;
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);  
    -webkit-transform:rotate(360deg);  
    /*-webkit-font-smoothing:antialiased;*/
}

.pm.profile .wrapper .friends li a.group {
    /*color: #efefef;*/
    color: hsl(195, 100%, 36%);
    font-size: 40px;
    text-align: center;
}
.pm.profile .wrapper .friends li a.group i {
    position: relative;
    top: 12px;
}
.pm.profile .wrapper .image {
    /*
    overflow-y: hidden;
    padding-right: 250px;
    position: relative;
    width: 100%;*/
}
.pm.profile .wrapper .image::after {
    background-image: linear-gradient(transparent, #000);
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.7;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 80px;
    z-index: 2;
}
.pm.profile .wrapper .image img {
    width: 100%;
}
.pm.profile .pm-info {
    height: 57px;
    position: relative;
}
.pm.profile .pm-info .pm-nav {
    bottom: 0;
    float: left;
    left: 150px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left: 0;
    position: absolute;
}
.pm.profile .pm-info .pm-nav li {
    display: block;
    float: left;
}
.pm.profile .pm-info .pm-nav > li > a {
    color: #bebebe;
    display: block;
    /*font-size: 14px;*/
    /*font-weight: 500;*/
    line-height: 20px;
    padding-bottom: 18px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 18px;
}
.pm.profile .pm-info .pm-nav > li > a i {
    font-size: 20px;
    vertical-align: middle;
}
.pm.profile .pm-info .pm-nav > li > a:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #6c6c6c;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.pm.profile .pm-info .pm-nav > li > a:hover i {
    color: #6c6c6c;
}
.pm.profile .pm-info .pm-nav > li.active > a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #177bbb; /*text*/
    background-color: #eee;   /*fondo*/
}
.pm.profile .pm-info .pm-nav > li.active > a i {
    color: #31708f; /*icon*/
}
.pm.profile .pm-info .pm-nav li {
    border-left-color: #e2e9e6;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #e2e9e6;
    border-right-style: solid;
    border-right-width: 1px;
}
.pm.profile .pm-info .name {
    bottom: 0;
    display: block;
    left: 180px;
    margin-bottom: 65px;
    position: absolute;
    z-index: 3;
}
.pm.profile .pm-info .name a {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
}
.pm.profile .pm-info .imageavatar {
    bottom: 0;
    display: inline-block;
    left: 20px;
    margin-bottom: 10px;
    position: absolute;
    z-index: 4;
}

.pm.profile .pm-info .imageavatar img {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #fff;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 5px;
    border-right-color: #fff;
    border-right-style: solid;
    border-right-width: 5px;
    border-top-color: #fff;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-top-style: solid;
    border-top-width: 5px;
}

.img-lg{
    width: 128px;
    height: 128px;
}

@media (max-width: 992px) {
    .pm.profile .pm-info .imageavatar img {
        width: 80px;
    }
    .pm.profile .wrapper {        
        height: 98px;
    }

    .pm.profile .wrapper .image {
        height: 98px;
    }

    .pm.profile .wrapper .btnseguir {
        position: absolute;
        /*top:70%;*/
        top: 55%;
        left:0;
        right:0;
        bottom:0;
        margin: auto;
        text-align:right;
        z-index: 3;
        width:97%;
    }

    .pm.profile .wrapper .friends {
        /*
        height: auto;
        position: absolute;
        right: 0;
        width: 120px;*/
    }
    .pm.profile .wrapper .friends > li {
        width: 20%;
    }
    .pm.profile .wrapper .friends > li > a.group {
        font-size: 30px;
    }
    .pm.profile .wrapper .friends > li > a.group i {
        top: 10px;
    }
    .pm.profile .wrapper .name a {
        color: #5e5e5e;
    }
    .pm.profile .wrapper .nav {
        border-top-color: #e2e9e6;
        border-top-style: solid;
        border-top-width: 1px;
        left: 0;
        padding-left: 140px;
        width: 100%;
    }
    .pm.profile .pm-info {
        height: 37px;
    }
    .pm.profile .pm-info .name {
        left: 100px;
        margin-bottom: 40px;
    }
    .pm.profile .pm-info .name a {
        font-size: 24px;
    }
    .pm.profile .pm-info .pm-nav {
        left: 85px;
    }
    .pm.profile .pm-info .pm-nav > li > a {
        padding-bottom: 8px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 8px;
    }

    .pm.profile .pm-info .imageavatar {
        bottom: 0;
        display: inline-block;
        left: 20px;
        margin-bottom: 5px;
        position: absolute;
        z-index: 4;
    }
}
/*@media (max-width: 768px) {*/
@media (max-width: 992px) {   
    .pm.profile .pm-info .imageavatar img {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-bottom-color: #fff;
        border-bottom-left-radius: 50%;
        border-bottom-right-radius: 50%;
        border-bottom-style: solid;
        border-bottom-width: 5px;
        border-image-outset: 0 0 0 0;
        border-image-repeat: stretch stretch;
        border-image-slice: 100% 100% 100% 100%;
        border-image-source: none;
        border-image-width: 1 1 1 1;
        border-left-color: #fff;
        border-left-style: solid;
        border-left-width: 5px;
        border-right-color: #fff;
        border-right-style: solid;
        border-right-width: 5px;
        border-top-color: #fff;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        border-top-style: solid;
        border-top-width: 5px;
    }    
    .pm.profile .pm-info {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: #fff;
        background-image: none;
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
        clear: both;
        height: auto;
    }

    .img-lg{
        width: 80px;
        height: 80px;
    }    
    .pm.profile .pm-info .imageavatar {
        bottom: 0;
        display: inline-block;
        left: 20px;
        /*margin-bottom: 150px;*/
        position: absolute;
        z-index: 4;
    }
    .pm.profile .pm-info .name {
        display: inline-block;
        left: 100px;
        margin-bottom: 0;
        position: relative;
        top: 0px;
    }
    .pm.profile .pm-info .name a {
        color: #5e5e5e;
        font-size: 18px;
    }
    .pm.profile .pm-info .pm-nav {
        border-top-color: #e2e9e6;
        border-top-style: solid;
        border-top-width: 1px;
        bottom: 0;
        float: none;
        left: auto;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        padding-left: 0;
        position: relative;
    }
    .pm.profile .pm-info .pm-nav li {
        border-bottom-color: #e2e9e6;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-right-color: -moz-use-text-color !important;
        border-right-style: none !important;
        border-right-width: 0 !important;
        /*float: none;*/
        float: left;
    }
}
